public class ProgramaListas
{
		
	public static void main(String[] args)
	{
		Lista lista=new Lista();
		lista.insertarFinal(1);
		lista.insertarFinal(2);
		lista.insertarFinal(3);
		lista.insertarFinal(4);
		lista.insertarFinal(5);
		lista.reducir();
		lista.reportar();
		
		
	}
}
